Legacy rules detected on 22.03.0

Raspberry Pi 4 Model B Rev 1.2
OpenWrt 22.03.0 r19685-512e76967f / LuCI openwrt-22.03 branch git-22.245.77528-487e58a

On my firewall tab there is this warning;

Legacy rules detected

There are legacy iptables rules present on the system. Mixing iptables and nftables rules is discouraged and may lead to incomplete traffic filtering.

When I try to narrow it down, by going to the iptables rules overview and hide the emty ones, it looks like mwan3 and vpn-policy-routing is still using iptables. Is this a known issue?

according to this site;
https://github.com/openwrt/packages/issues/16818

mwan3 should work with the new nftables, but it doesn't

ooh it was in the release notes, I mist that one. Going to rollback.
But still want to know why mwan3 doesn't work. It should work according to the version.

shocked no one else has responded... but see this from 8 days ago...